<div nz-row nzJustify="center" class="aboutGame" id="about">
    <div nz-col nzMd="20" nzSm="22" nzLg="12" style="text-align: center; margin-top: 10%; justify-content: center;">
        <h1 class="title">ABOUT GAME</h1>
        <h2 class="subtitle">vPopulus is a social, strategic, massively multiplayer online browser game. It's a real-time model of the
            world
            where
            players can join political, economic, military and journalistic careers. Players or citzens can manage
            companies
            and
            sell products both on national and international markets, exchange different currencies for personal profit,
            become
            a stockmarket mogul, join political parties and candidate for congress or president.<BR> You can join the army
            and
            fight
            in a war against another country or you can be journalist and become a world known presence. vPopulus is a
            game
            that
            is heavily based on the social aspects of gaming. It’s not just a game, it’s a huge community of players
            from
            around
            the globe. The possibilities are endless!</h2>
    </div>
</div>